.hero,
body,
html {
  height: 100%;
}
#google-cache-hdr + div {
  height: 100%;
}
body,
h1,
h2,
h3,
h4,
span,
.nav-item,
p {
  font-family: "Poppins", sans-serif;
  text-rendering: optimizeLegibility !important;
  -webkit-font-smoothing: antialiased !important;
  -webkit-font-smoothing: subpixel-antialiased;
}
.hero-btn,
.hero-title {
  text-transform: uppercase;
}
.drive-with-us,
.rate-card {
  filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#d4d4d4', GradientType=0);
}
.hero-content,
.hero-title,
.v-options .list-inline input {
  text-align: center;
}
* {
  padding: 0;
  margin: 0;
}
a:active,
a:focus,
a:hover {
  outline: 0;
  /* color: #ea503f !important; */
  /* color: #009cde; */
  text-decoration: none;
}
a {
  color: #fff;
}
img {
  border: none;
}
body {
  cursor: default;
}
.h2,
h2 {
  /* font-size: 72px; */
  font-family: "Poppins", sans-serif;
  /* margin-top: 0; */
  /* line-height: 0.8; */
}
.h3,
.h4,
h3,
h4 {
  margin-top: 0;
  line-height: 1;
  font-family: "Poppins", sans-serif;
}
.h3,
h3 {
  font-size: 40px;
}
.h4,
h4 {
  font-size: 33px;
}
p {
  font-size: 24px;
  line-height: 34px;
  color: #333;
}
.blue-text {
  color: #009cde;
}
.dblue-text {
  color: #053b71;
}
.black-bg {
  background-color: #d9534f;
}
.red-bg {
  background-color: #ff2828;
}
.mb80 {
  margin-bottom: 80px;
}
.mb50 {
  margin-bottom: 50px;
}
.mb40 {
  margin-bottom: 40px;
}
.mb20 {
  margin-bottom: 20px;
}
.btn-default {
  font-family: Helvetica;
  padding: 20px 45px;
  border-radius: 8px;
  -webkit-border-radius: 8px;
  font-size: 33px;
  color: #fff;
  border: none;
  max-width: 100%;
}
.btn-default.send.active.focus,
.btn-default.send.active:focus,
.btn-default.send.active:hover,
.btn-default.send.focus:active,
.btn-default.send:active,
.btn-default.send:active:focus,
.btn-default.send:active:hover,
.btn-default.send:focus,
.btn-default.send:hover {
  background-color: #d9534f;
  outline: 0;
  box-shadow: none;
  border-color: #d9534f;
}
.btn-default.active.focus,
.btn-default.active:focus,
.btn-default.active:hover,
.btn-default.focus:active,
.btn-default:active,
.btn-default:active:focus,
.btn-default:active:hover,
.btn-default:focus,
.btn-default:hover {
  background: #ff2828;
  color: #fff;
  outline: 0;
  box-shadow: none;
  border-color: #ff2828;
}
@font-face {
  font-family: "HelveticaNeueLT Std";
  src: url(../fonts/HelveticaNeueLTStd-Th.otf);
  font-weight: 200;
  font-style: normal;
}
@font-face {
  font-family: "Helvetica Neue LT Pro";
  src: url(../fonts/HelveticaNeueLTPro-UltLt.otf);
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "HelveticaNeueLTPro-ThCn";
  src: url(../fonts/HelveticaNeueLTPro-ThCn.otf);
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "Helvetica Med Cd";
  src: url(../fonts/HelveticaMedCd.ttf);
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "Helvetica";
  src: url(../fonts/Helvetica-Compressed.otf);
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: "Helvetica LT Std";
  src: url(../fonts/HelveticaLTStd-Roman.eot);
  src:
    url(../fonts/HelveticaLTStd-Roman.eot?#iefix) format("embedded-opentype"),
    url(../fonts/HelveticaLTStd-Roman.woff2) format("woff2"),
    url(../fonts/HelveticaLTStd-Roman.woff) format("woff"),
    url(../fonts/HelveticaLTStd-Roman.ttf) format("truetype"),
    url(../fonts/HelveticaLTStd-Roman.svg#HelveticaLTStd-Roman) format("svg");
  font-weight: 500;
  font-style: normal;
}
@font-face {
  font-family: "Helvetica Neue LT Std";
  src: url(../fonts/HelveticaNeueLTStd-Roman.otf);
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "Helvetica Neue LT Procn";
  src: url(../fonts/HelveticaNeueLTPro-ThCn.eot);
  src:
    url(../fonts/HelveticaNeueLTPro-ThCn.eot?#iefix) format("embedded-opentype"),
    url(../fonts/HelveticaNeueLTPro-ThCn.woff2) format("woff2"),
    url(../fonts/HelveticaNeueLTPro-ThCn.woff) format("woff"),
    url(../fonts/HelveticaNeueLTPro-ThCn.ttf) format("truetype"),
    url(../fonts/HelveticaNeueLTPro-ThCn.svg#HelveticaNeueLTPro-ThCn)
      format("svg");
  font-weight: 100;
  font-style: normal;
}
.font-mdCn {
  font-family: "Helvetica Med Cd";
}
.font-roman {
  font-family: "Helvetica Neue LT Std";
}
.font-compressed,
.rate-list .list .list-head {
  font-family: Helvetica;
}
.font-light {
  font-family: "Helvetica Neue LT Pro";
}
.font-thin {
  font-family: "HelveticaNeueLT Std";
}
header {
  background: #063b71;
  padding: 48px 0;
}
header .logo-wrapper .toggle {
  font-size: 36px;
  color: #fff;
  margin-right: 20px;
}
header .logo-wrapper .logo {
  display: inline-flex;
  position: relative;
  top: 2px;
}
header .phone a {
  font-size: 44px;
  line-height: normal;
  font-weight: 500;
  font-stretch: condensed;
  display: inline-block;
}
header .phone a .fa {
  float: left;
  margin-right: 15px;
  margin-top: 5px;
}
header .phone a:active,
header .phone a:focus,
header .phone a:hover {
  text-decoration: underline;
  color: #fff;
}
header .toggle {
  padding-top: 20px;
  padding-bottom: 20px;
}
header .phone {
  padding-top: 13px;
  padding-bottom: 13px;
}
.hero {
  height: 650px;
  background-image: url(../images/hero-image.png);
  background-size: cover;
  background-repeat: no-repeat;
  padding-top: 35px;
  position: relative;
  background-color: transparent !important;
}
.wide-rate {
  background-image: url(../images/family.png);
}
.close-btn,
.hero-content,
.sidebar {
  position: absolute;
}
.hero-content {
  padding: 0 15px;
  top: 282px;
  /* bottom: 120px; */
  left: 0;
  right: 0;
}
.hero-title {
  font-size: 70px;
  font-weight: 700;
  color: #fff;
  width: 614px;
  line-height: 80px;

  text-shadow: 1px 1.73px 4.95px rgba(0, 0, 0, 0.6);
  margin-bottom: 50px;
  margin-top: 20px;
  margin: 0 auto;
}
.hero-btn {
  border: 2px solid #fff;
  border-radius: 9px;
  -webkit-border-radius: 9px;
  background-color: rgba(255, 0, 0, 0.6);
  font-size: 38px;
  color: #fff;
  line-height: 1;
  padding: 30px 76px;
}
.hero-btn:hover {
  background-color: rgba(255, 0, 0, 1);
  border: 2px solid #fff;
}
.close-btn {
  margin-left: 5px;
  top: 60px;
}
.sidebar {
  width: 530px;
  top: 0;
  height: 100%;
  height: calc(100% - 0);
  background: rgba(0, 0, 0, 0.8);
  left: -530px;
  padding-left: 72px;
  -webkit-transition-property: left, right;
  -webkit-transition-duration: 0s, 0s;
  -webkit-transition-delay: 0s, 0s;
  -moz-transition-property: left, right;
  -moz-transition-duration: 0s, 0s;
  -moz-transition-delay: 0s, 0s;
  -o-transition-property: left, right;
  -o-transition-duration: 0s, 0s;
  -o-transition-delay: 0s, 0s;
}
.show-menu {
  left: 0;
  z-index: 6;
}
.sidebar nav {
  color: #fff;
  margin-top: 250px;
}
.menu {
  width: 260px;
  margin-bottom: 56px;
}
.menu li {
  list-style: none;
  border-bottom: 1px solid #fff;
  padding: 16px 5px;
}
.menu li a {
  font-family: "Helvetica Neue LT Pro";
  font-size: 38px;
  line-height: 1;
}
.social-icon li {
  list-style: none;
  display: inline-block;
  padding: 35px;
}
.social-icon li a .fa {
  font-size: 50px;
}
.drive-with-us {
  background: #fff;
  background: -moz-linear-gradient(
    top,
    #fff 0,
    #fff 60%,
    #ededed 80%,
    #d4d4d4 100%
  );
  background: -webkit-linear-gradient(
    top,
    #fff 0,
    #fff 60%,
    #ededed 80%,
    #d4d4d4 100%
  );
  background: linear-gradient(
    to bottom,
    #fff 0,
    #fff 60%,
    #ededed 80%,
    #d4d4d4 100%
  );
}
.rate-card {
  padding-top: 50px;
  padding-bottom: 70px;
  background: #fff;
  background: -moz-linear-gradient(
    top,
    #fff 0,
    #fff 75%,
    #ededed 94%,
    #d4d4d4 100%
  );
  background: -webkit-linear-gradient(
    top,
    #fff 0,
    #fff 75%,
    #ededed 94%,
    #d4d4d4 100%
  );
  background: linear-gradient(
    to bottom,
    #fff 0,
    #fff 75%,
    #ededed 94%,
    #d4d4d4 100%
  );
}
.rate-list {
  background: url(../images/family.png) center center no-repeat;
  background-size: cover;
}
.rate-list .list {
  padding: 25px 25px 20px;
  background: rgba(255, 255, 255, 0.8);
  color: #0091d2;
}
.rate-list .list .list-head {
  font-size: 30px;
  line-height: 1;
  border-bottom: 2px solid #0091d2;
  padding-bottom: 16px;
  margin-bottom: 10px;
}
.rate-list .list .from-to,
.rate-list .list .price {
  font-family: Helvetica;
  margin-bottom: 5px;
}
.rate-list .list .price {
  font-size: 60px;
  line-height: 1;
  position: relative;
  padding-left: 25px;
}
.rate-list .list .price span {
  font-size: 30px;
  position: absolute;
  top: 15px;
  left: 0;
}
.rate-list .list .from-to {
  font-size: 24px;
}
.rate-list .list .place-price {
  font-family: "HelveticaNeueLT Std";
  font-size: 24px;
}
.reservation {
  padding-top: 65px;
  padding-bottom: 65px;
}
.reservation h2 {
  color: #053b71;
}
.reservation .container p {
  font-family: "HelveticaNeueLT Std";
  font-size: 25px;
  padding-bottom: 45px;
  color: #073b70;
}
.reservation .form-group {
  margin-top: 15px;
}
.reserve-ride label {
  font-family: Helvetica;
  font-size: 18px;
  font-weight: 400;
}
.reserve-ride input {
  border: 1px solid #a9a9a9;
  border-radius: 0;
  -webkit-border-radius: 0;
  margin-bottom: 14px;
  height: 36px;
}
.reserve-ride select {
  border: 1px solid #a9a9a9;
  border-radius: 0;
  height: 36px;
  margin-bottom: 14px;
  display: inline-block;
  margin: 0 5px;
  text-align: center;
  font-size: 17px;
  vertical-align: top;
  width: 22%;
  text-transform: capitalize;
  color: #004793;
}
.form-control::-moz-placeholder {
  /* color: #004793; */
}
form .form-control {
  color: #004793;
  font-size: 17px;
}
input[type="radio"] {
  display: none;
}
.radio-option input[type="radio"] + label span {
  display: inline-block;
  width: 19px;
  height: 19px;
  margin: -1px 4px 0 0;
  vertical-align: middle;
  cursor: pointer;
  -moz-border-radius: 50%;
  border-radius: 50%;
  -webkit-border-radius: 50%;
  border: 3px solid #000;
}
.radio-option input[type="radio"]:checked + label span {
  background-color: #000;
}
.radio-option input[type="radio"] + label span,
input[type="radio"]:checked + label span {
  -webkit-transition: background-color 0.4s linear;
  -o-transition: background-color 0.4s linear;
  -moz-transition: background-color 0.4s linear;
  transition: background-color 0.4s linear;
}
.radio-option {
  display: block;
}
.radio-option .list-inline {
  display: inline-block;
  margin: 0 10px;
}
.radio-option .list-inline img {
  margin-right: 10px;
  width: auto;
}
.radio-option .list-inline input {
  margin-bottom: 0;
}
.v-options .list-inline {
  display: inline-block;
  margin: 0 5px 7px;
  text-align: center;
  width: 22%;
  vertical-align: top;
}
.v-options .list-inline::-moz-placeholder {
  text-align: center;
}
.v-options .list-inline .disabled,
input[type="text"][disabled],
input[type="text"]:disabled {
  font-family: Helvetica;
  font-size: 18px;
  font-weight: 400;
  padding: 6px 6px;
  text-transform: uppercase;
  color: #009cde !important;
}
.v-options .list-inline .disabled::-moz-placeholder {
  color: #009cde;
}
.v-options .list-inline .disabled,
.v-options .list-inline .disabled:focus,
.v-options .list-inline .disabled:hover {
  cursor: default;
  border: none;
  box-shadow: none;
  background: 0 0;
}
.xl-input {
  width: 47% !important;
}
#cash_credit,
#debit-card-fields {
  display: none;
}
.send {
  padding: 20px 100px;
}
.list-inline {
  margin-left: 0;
}
.v-options .list-inline label {
  padding-left: 0;
  width: 100%;
}
.v-options .list-inline label span {
  border: 1px solid #0091d2;
  border-radius: 0;
  -webkit-border-radius: 0;
  height: 36px;
  width: 100%;
  line-height: 36px;
  cursor: pointer;
  display: block;
  font-family: "HelveticaNeueLT Std";
  font-size: 17px;
  color: #004793;
}
footer .social-icons {
  list-style: none;
}
footer .social-icons:hover {
  color: #b5b6b8 !important;
}
footer .social-icons li a i 
{
  font-size: 25px;
}

 footer .social-icons li a svg{
  fill:white !important;
  width:25px;
}

/* footer p { */
/*   font-size: 18px; */
/* } */
.v-options .list-inline input[type="radio"]:checked + label span {
  background: #0091d2;
  color: #fff;
}
footer {
  padding: 28px 0 40px;
  background-color: #ea503f;
}
footer .social-icon {
  margin-bottom: 35px;
}
footer .menu li,
footer .social-icon li {
  padding-top: 0;
  padding-bottom: 0;
}
footer .row {
  display: table;
  /* width: 100%; */
}
footer .col {
  display: table-cell;
  vertical-align: middle;
  float: none;
}
footer p {
  color: #fff;
}
footer .menu {
  width: auto;
  margin-top: 20px;
  margin-bottom: 10px;
}
footer .menu span {
  color: #fff;
  padding-left: 6px;
}
footer .menu li {
  display: inline-block;
  border-bottom: none;
  padding-left: 0;
}
footer .powerdBy {
  font-size: 15px;
  color: white;
  width: 296px;
}
footer .footer-grid {
  display: grid;
  grid-template-columns: 1fr;
}
footer .footer-grid div:first-child > span {
  font-size: 25px;
  font-weight: 500;
  line-height: 40px;
  letter-spacing: 0%;
}

footer .footer-grid div:first-child > div > span {
  font-size: 25px;
  font-weight: 600;
  line-height: 32px;
  letter-spacing: 0%;
}

footer .footer-links ul li a {
  font-size: 25px;
  font-weight: 500;
  line-height: 35px;
  letter-spacing: 0%;
}

footer .business-links {
  font-size: 25px;
  font-weight: 500;
  line-height: 35px;
  letter-spacing: 0%;
}

footer .container .powerdBy span {
  font-size: 15px !important;
  font-weight: 500;
  line-height: 20px;
  letter-spacing: 0;
}

footer .footer-links ul li:hover,
footer .footer-links ul li a:hover,
footer .business-links:hover {
  text-decoration: underline !important;
  color: white !important;
}

@media (min-width: 768px) {
  footer .footer-grid {
    grid-template-columns: repeat(3, 1fr);
  }
  footer .footer-links {
    font-size: 13px !important;
  }
}
.thanks-sec {
  padding: 130px 0 58px;
  display: none;
}
section {
  padding: 80px 0 50px;
}
.rates-list ul {
  padding: 10px 35px;
  background: #eff5f8;
  margin-bottom: 30px;
}
.rates-list ul li {
  padding: 30px 6px;
  border-bottom: 1px solid #d7e9f5;
  font-size: 30px;
  color: #004793;
  list-style: none;
  line-height: 1;
  font-family: "HelveticaNeueLTPro-ThCn";
}
.contact-form .control-label,
.contact-form input,
.rates-list .time {
  font-family: "HelveticaNeueLT Std";
}
.rates-list ul li:last-child {
  border-bottom: none;
}
.rates-list ul li span {
  line-height: 29px;
}
.rates-list ul li b {
  font-weight: 400;
  font-size: 44px;
  float: right;
  margin-left: 10px;
}
.rates-list .time {
  display: block;
  font-size: 28px;
  color: #0091d2;
}
.rates-list .time span {
  min-width: 200px;
  display: inline-block;
}
.contactus h2 {
  line-height: 78px;
}
.contact-form .control-label {
  text-align: left;
  padding-top: 0;
  padding-left: 15px;
  margin-bottom: 10px;
  letter-spacing: 0.5px;
}
.contact-form input {
  border: 1px solid #a9a9a9;
  border-radius: 0;
  -webkit-border-radius: 0;
  height: 36px;
}
.contact-form textarea {
  border: 1px solid #a9a9a9;
  border-radius: 0;
  -webkit-border-radius: 0;
}
.contact-form .btn-default.send:active,
.contact-form .btn-default.send:focus,
.contact-form .btn-default.send:hover {
  background: #ff2828;
  color: #fff;
  outline: 0;
  box-shadow: none;
  border-color: #ff2828;
}
.contact-form #thanks-msg {
  display: none;
  border: 1px solid #0f0;
  color: #0f0;
  text-align: center;
  font-size: 20px;
  word-spacing: 3px;
}
.full-header {
  padding-top: 0;
  background-image: url(../images/drive-banner.png);
}
.full-header .header {
  background-color: #ff2828;
}
.full-header .header .logo {
  margin-left: 33px;
}
.full-header .header .toggle {
  padding-bottom: 33px;
  padding-top: 33px;
}
.full-header .header .phone {
  padding-bottom: 46px;
  padding-top: 46px;
}
.benefit li {
  font-size: 24px;
}
.call-sec {
  margin-top: 0;
  text-align: center;
}
input:focus::-webkit-input-placeholder {
  color: transparent;
}
input:focus:-moz-placeholder {
  color: transparent;
}
input:focus::-moz-placeholder {
  color: transparent;
}
input:focus:-ms-input-placeholder {
  color: transparent;
}
.ui-widget-header {
  background: #009cde !important;
  border-color: #009cde !important;
}
.ui-state-highlight,
.ui-widget-content .ui-state-highlight,
.ui-widget-header .ui-state-highlight {
  background-color: #009cde !important;
  border-color: #009cde !important;
}
.ui-state-focus,
.ui-state-hover,
.ui-widget-content .ui-state-focus,
.ui-widget-content .ui-state-hover,
.ui-widget-header .ui-state-focus,
.ui-widget-header .ui-state-hover {
  background-color: #009cde !important;
  border-color: #009cde !important;
  color: #000 !important;
}
.list-hyphen li {
  position: relative;
  padding-left: 20px;
}
.list-hyphen li:before {
  content: "-";
  position: absolute;
  left: 0;
  top: -2px;
}
.contact-type-form {
  display: none;
}
.contact-form select {
  width: 100%;
  border: 1px solid #a9a9a9;
  border-radius: 0;
  height: 36px;
  color: #004793;
  font-size: 17px;
  padding-left: 7px;
  padding-right: 7px;
}
select {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-appearance: none;
  -moz-appearance: none;
}
select option {
  padding: 5px 7px;
}
select.classic {
  background-image:
    linear-gradient(45deg, transparent 50%, #a9a9a9 50%),
    linear-gradient(135deg, #a9a9a9 50%, transparent 50%),
    linear-gradient(to right, transparent, transparent);
  background-position:
    calc(100% - 20px) calc(1em + -2px),
    calc(100% - 15px) calc(1em + -2px),
    100% 0;
  background-size:
    5px 5px,
    5px 5px,
    2.5em 2.5em;
  background-repeat: no-repeat;
}
input[type="number"] {
  appearance: textfield;
  -moz-appearance: textfield;
  -webkit-appearance: textfield;
}
@media screen and (min-width: 1200px) and (max-width: 1457px) {
  .v-options .list-inline,
  .reserve-ride select {
    width: 21.5%;
  }
  .mb50.clearfix.v-options .list-inline:nth-child(2) {
    width: 21%;
  }
}
@media screen and (min-width: 768px) and (max-width: 991px) {
  .reserve-ride select,
  .v-options .list-inline {
    width: 23.1% !important;
  }
  .xl-input {
    width: 48% !important;
  }
  header .phone a {
    font-size: 30px;
  }
}
@media screen and (min-width: 992px) and (max-width: 1015px) {
  header .phone a {
    font-size: 40px;
  }
}
@media screen and (min-width: 1600px) {
  body {
    /* width: 1600px; */
    width: 100%;
    margin: 0 auto;
  }
  .hero {
    overflow: hidden;
  }
  .container {
    width: 85.5%;
  }
}
@media screen and (max-width: 1599px) {
  .container {
    width: 95%;
  }
}
@media screen and (max-width: 1458px) {
  .v-options .list-inline. input[disabled] {
    width: 21.5%;
  }
  .reserve-ride select {
    width: 21.5%;
    text-align-last: center;
    text-align: center;
    -ms-text-align-last: center;
    -moz-text-align-last: center;
    text-align-last: center;
  }
}
@media screen and (max-width: 1198px) {
  .reserve-ride select {
    width: 22%;
    background-color: #fff;
  }
  .custom-container .row {
    margin-left: 0;
    margin-right: 0;
  }
  .ssm-field {
    margin-bottom: 20px;
  }
  .send-btn {
    padding-right: 3%;
  }
}
@media screen and (min-width: 1199px) {
  .radio-option .list-inline img {
    width: auto !important;
  }
  .xl-input {
    width: 46% !important;
  }
  .custom-container {
    width: 80%;
    margin: 0 auto;
    padding: 0 15px;
  }
  .sm-field {
    width: 25%;
  }
  .ssm-field {
    width: 50%;
  }
  .send-btn {
    padding-right: 3%;
  }
}
@media screen and (min-width: 992px) {
  .radio-option .list-inline {
    display: inline-block;
    float: left;
    width: 43%;
  }
  .radio-option .list-inline img {
    width: 73%;
  }
}
@media screen and (max-width: 991px) {
  .radio-option .list-inline img {
    max-height: 40px;
  }
  footer .col,
  footer .row {
    display: block;
    text-align: center !important;
  }
  .rate-card h2.mb50.invisible.hidden-xs {
    display: none;
  }
  .rev {
    -ms-box-orient: horizontal;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -moz-flex;
    display: -webkit-flex;
    display: inline-flex;
    -webkit-flex-direction: column-reverse;
    flex-direction: column-reverse;
  }
  .blue-text.call-sec.pull-right {
    float: left !important;
    margin-top: 20px;
  }
}
@media screen and (max-width: 767px) {
  form.reserve-ride {
    max-width: 400px;
  }
  .hero {
    background-image: url(../images/hero-image.png);
    max-height: 500px;
  }
  .full-header {
    background-image: url(../images/drive-banner2.png);
    max-height: 500px;
  }
  .rate-list {
    background-image: url(../images/family2.png);
    max-height: 610px;
  }
  .full-header .header {
    background: #000;
    height: 120px;
  }
  .full-header .header .toggle {
    padding-bottom: 10px;
    padding-top: 20px;
  }
  .hero {
    background-position: center center;
  }
  .toggle a.mini-submenu img {
    width: 22px;
  }
  .logo a.logo img {
    width: 140px;
  }
  header .phone a {
    font-size: 20px;
    display: none;
  }
  .phone-change h3 br {
    display: none;
  }
  .hero-title {
    font-size: 60px;
    line-height: 60px;
    margin-bottom: 30px;
  }
  .hero-content .hero-btn {
    display: none;
  }
  .choose-next-ride .hero-btn {
    display: block;
    font-size: 24px;
    margin: 0 auto 20px;
    padding: 20px;
    width: 200px;
    background-color: rgba(255, 0, 0, 1);
    font-family: Helvetica;
    border: none;
    line-height: inherit;
  }
  .hero-btn:hover,
  .hero-btn:focus,
  .hero-btn:active {
    background-color: #393939;
    border: none;
  }
  .h3,
  h3 {
    font-size: 36px;
  }
  .benefit li,
  p {
    font-size: 18px;
    line-height: 26px;
  }
  .mb50 {
    margin-bottom: 35px;
  }
  section {
    padding: 35px 0;
  }
  .btn-default {
  }
  .h2,
  h2 {
    font-size: 50px;
  }
  .h4,
  h4 {
    font-size: 30px;
  }
  .rate-list .list .list-head {
    font-size: 20px;
  }
  .rate-list .list .price span {
    font-size: 24px;
  }
  .rate-list .list .price {
    font-size: 40px;
  }
  .rate-list .list .from-to,
  .rate-list .list .place-price {
    font-size: 16px;
  }
  .phone-change .phone {
    width: 100%;
    margin-bottom: 35px;
    text-align: center;
    z-index: 1;
  }
  .phone-change .phone a {
    background-color: rgba(255, 0, 0, 1);
    border-radius: 9px;
    -webkit-border-radius: 9px;
    -moz-border-radius: 9px;
    padding: 20px;
    font-size: 36px;
    color: #fff;
    font-family: Helvetica;
    display: inline-block;
    width: 280px;
  }
  .phone-change .phone a:active,
  .phone-change .phone a:focus,
  .phone-change .phone a:hover {
    background: #393939;
    color: #fff;
    text-decoration: none;
  }
  .v-options .list-inline {
    margin: 0 2% 2%;
  }
  .sidebar {
    width: 320px;
    padding-left: 25px;
  }
  .sidebar nav {
    margin-top: 100px;
  }
  .menu li {
    padding: 10px 5px;
  }
  .menu li a {
    font-size: 24px;
  }
  .social-icon li {
    padding: 15px;
  }
  .rates-list ul {
    padding: 10px;
  }
  .rates-list ul li {
    font-size: 20px;
  }
  .rates-list ul li b {
    font-size: 24px;
  }
  .rates-list ul li span {
    line-height: 20px;
  }
  .rates-list .time {
    font-size: 22px;
  }
  .drive-with-us .btn-default {
    display: none;
  }
  footer .menu,
  footer .col-lg-3.col.text-end {
    display: none !important;
  }
  footer p.mb40 {
    margin-bottom: 0;
  }
  .col-lg-3.col-md-3.col p {
    display: none;
  }
  .social-icon li a .fa {
    font-size: 34px;
  }
  .hero-content {
    top: 52%;
    bottom: inherit;
  }
  .contactus h2 {
    line-height: 44px;
  }
  .rates-list h4 {
    margin-bottom: 30px;
  }
  .reserve-ride input {
    height: 50px;
  }
  .reserve-ride select {
    height: 50px;
    width: 44.6%;
    margin: 0 2% 4%;
  }
  .v-options .list-inline label span {
    height: 50px;
    line-height: 50px;
  }
  .contact-form input {
    height: 50px;
  }
  .btn-default {
    float: none !important;
    width: 200px;
    margin: 0 auto;
    display: block;
    font-size: 24px;
    padding: 20px;
  }
  .v-options .list-inline.md-input {
    width: 28%;
    margin-bottom: 0;
  }
  #debit-card-fields .xl-input {
    width: 94% !important;
    margin-bottom: 15px;
  }
  #debit-card-fields {
    margin-top: 3%;
  }
  #debit-card-fields .list-inline.md-input.xl-input,
  #debit-card-fields .list-inline.md-input {
    width: 44.5% !important;
  }
  #debit-card-fields input {
    margin-bottom: 0;
  }
  .send {
    margin-top: 20px;
  }
  form.contact-form {
    max-width: 400px;
  }
  .full-header {
    background-size: auto;
  }
  .rates-list .time span {
    min-width: 175px;
  }
  .call-sec {
    margin-top: 10%;
  }
}
@media screen and (max-width: 514px) {
  .hero-content {
    top: 80px;
  }
  .hero-title {
    font-size: 40px;
    width: 266px;
    line-height: 48px;
  }
}

.logo {
  text-align: center;
}

.container {
  /* max-width: none; */
  max-width: 1440px !important;
}
a {
  text-decoration: none;
}
ul {
  padding-left: 0;
}
@media screen and (max-width: 320px) {
  header .toggle {
    padding-right: 0;
  }
}
@media screen and (max-width: 767px) {
  .logo {
    text-align: right;
  }
  .logo img,
  .toggle a.mini-submenu img {
    max-width: 100%;
    height: auto;
  }
}

:root {
  --westguide-black: #212529;
  --westguide-orange: #ea503f;
  --westguide-blue: #0077ff;
}

.color-black {
  color: var(--westguide-black);
}
.color-orange {
  color: var(--westguide-orange) !important;
}

.hover-orange:hover {
  color: #ea503f !important;
}

.color-blue {
  color: var(--westguide-blue) !important;
}

.color-gray {
  color: #bcbcbc;
}

.mobile-menu {
  display: none;
  max-height: 0;
  overflow: hidden;
  width: 100%;
  transition: max-height 0.3s ease-in-out;
  position: absolute;
  /* bottom:-100px; */
  top: 50%;
  background: white;
  padding: 1em;
  z-index: 30;
}

.mobile-menu.show {
  display: inline;
  max-height: 800px; /* Ajust as you please */
}
.responsive-grid-2,
.responsive-grid-3 {
  display: grid;
  grid-template-columns: 1fr;
}
@media (min-width: 768px) {
  .responsive-grid-2 {
    grid-template-columns: repeat(2, 1fr);
  }
  .responsive-grid-3 {
    grid-template-columns: repeat(3, 1fr);
  }
}

.restaurant-type-btn {
  border-radius: 15px;
  border: 1px solid;
  color: #bcbcbc;
}

.restaurant-type-btn span,
.restaurant-type-select-box span {
  font-size: 20px;
  font-weight: 600;
  line-height: 26px;
  letter-spacing: 0%;
}

.restaurant-type-select-box {
  display: none;
  position: absolute;
}

.restaurant-type-select-box.show {
  display: block;
  position: absolute;
  bottom: -105px;
  left: 0;
  background: white;
  padding: 1rem;
  border-radius: 0.5rem;
  box-shadow: 0 2px 6px rgba(0, 0, 0, 0.15);
  z-index: 10;
}

@media screen and (max-width: 700px) {
  .home-restaurant-cards-section > div > h3 {
    font-size: 25px !important;
    line-height: 32px !important;
    letter-spacing: 0%;
  }
  .restaurant-type-select-box span {
    font-size: 15px !important;
    font-weight: 500 !important;
    line-height: 32px !important;
    letter-spacing: 0%;
  }
  .restaurant-type-select-box.show {
    bottom: -128px;
  }
}

.restaurant-card,
.service-card {
  box-sizing: border-box;
  cursor: pointer;
  max-width: 95%;
  width: 450px !important;
  max-height: 400px;
  height: 100%;
  box-shadow: 0px 0px 20px 0px #00000033;
}

.restaurant-card {
  max-height: 500px !important;
}

.intro-card {
  width: 200px;
  height: 200px;
  box-sizing: border-box;
  cursor: pointer;
  box-shadow: 0px 0px 20px 0px #00000033;
  border-radius: 0.5rem;
  /* max-width: 200px; */
  /* max-height: 150px; */
}

.restaurant-card:hover,
.service-card:hover,
.intro-card:hover {
  transform: translateY(-4px);
  box-shadow: 0 1rem 1.5rem rgba(0, 0, 0, 0.15);
  transition: all 0.3s ease-in-out;
}
#cards-container {
  gap: 1rem 0.5rem;
  justify-items: center;
}

.restaurant-card .card-image-box {
  position: relative;
  /* min-height: 380px; */
  /* height: 380px; */
  height: 100%;
  max-height: 70%;
  width: 100%;
  overflow: hidden;
  border-top-left-radius: 0.5rem;
  border-top-right-radius: 0.5rem;
}

.service-card-image-box {
  position: relative;
  /* min-height: 380px; */
  /* height: 380px; */
  height: 100%;
  max-height: 100%;
  width: 100%;
  overflow: hidden;
  border-top-left-radius: 0.5rem;
  border-top-right-radius: 0.5rem;
}

.service-card-image-box {
  max-height: 100%;
  /*padding: 1em;*/
  box-sizing: border-box;
}

.card-image {
  object-fit: cover;
  object-position: center;
}

.service-card-image-box .card-image {
  width: 85%;
  height: 85%;
  object-fit: cover;
  object-position: center;
  display: block;
  margin: auto;
  border-radius: 0.5rem;
}

.restaurant-card .card-body {
  padding: 1.5rem 2rem;
  max-height: 38%;
  height: 100%;
}
.card-body > div {
  display: flex;
  flex-direction: column;
  gap: 5px;
}

@media (max-width: 768px) {
  #cards-container {
    gap: 1.5rem;
  }
  .restaurant-card,
  .service-card {
    margin-left: auto;
    margin-right: auto;
    max-width: 100%;
    width: 100% !important;
  }

  .intro-card {
    /* max-width: 80%; */
    width: 300px;
    height:250px
  }

  .restaurant-card {
    height: 450px;
  }
  .service-card {
    height: 380px !important;
  }
  .card-image-box {
    /* min-height: 250px; */
    max-height: 70%;
  }

  .card-body {
    /* padding: 1.5rem 2rem; */
    /*max-height: 45%;*/
    height: 100%;
  }
}

.video-section {
  width: 100vw;
  /* min-height: 100%; */
  height: 100%;
  /* height: -webkit-fill-available; */
  position: relative;
}

.video-wrapper {
  position: relative;
  width: 100%;
  height: 100%;
}

.video-embed {
  position: fixed;
  z-index: -1;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  /* position: absolute; */
  /* width: 100%; */
  /* height: 100%; */
  /* top: 0; */
  /* left: 0; */
}

.video-embed video {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.video-embed img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.video-overlay {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  display: flex;
  flex-direction: column;
  background: #09090945;
}

.intro-cards-container {
  margin: 0 auto;
  margin-bottom: 1.2em;
  padding: 10px 0 !important;
  width: fit-content;
  height: fit-content;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 1.5rem;
  /* position:absolute; */
  /* bottom:0; */
  /* left:0; */
  /* right:0; */
  /* height:100%; */
  /* width:100%; */
}

.video-header {
  position: relative;
  z-index: 1000;
  width: 100%;
  background-color: var(--westguide-orange);
  padding: 10px 0;
}

.video-header .navbar {
  background-color: transparent !important;
}

.video-header-transparent {
  position: relative;
  z-index: 1000;
  width: 100%;
  background-color: transparent !important;
  padding: 10px 0;
}

.video-header-transparent .navbar {
  background-color: transparent !important;
}

.video-header nav div a:hover,
.video-header-transparent nav div a:hover {
  color: white !important;
}

.video-content {
  flex: 1;
  display: flex;
  flex-direction: column;
  /* justify-content: center; */
  align-items: center;
  padding: 5em 0 5px;
}

.video-text-box {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 3.5em;
  padding: 0 20px;
  z-index: 30;
  max-width: 90%;
  text-align: center;
}

.video-title {
  font-size: 70px;
  max-width: 624.3px;
  width: 100%;
  text-align: center;
  color: white;
  text-transform: uppercase;
}

.video-subtext {
  max-width: 937px;
  width: 100%;
  text-align: center;
  margin: 0 auto;
  color: white;
  text-transform: uppercase;
  font-size: 30px;
  font-weight: bold;
}

.video-button {
  width: fit-content;
  padding: 10px 35px;
  background: var(--westguide-orange);
  border: 1px solid white;
  margin: 0 auto;
  border-radius: 0.6em;
  font-size: 28px;
  cursor: pointer;
  color: white;
  text-transform: uppercase;
  font-weight: bold;
  text-decoration: none;
}
.video-button:hover {
  color: white !important;
  box-shadow: 0 0 20px rgba(255, 165, 0, 0.7);
  transform: translateY(0);
}

@media (max-width: 992px) {
  .video-title {
    font-size: 40px;
  }
  .video-subtext,
  .video-button {
    font-size: 20px;
  }
}

@media (max-width: 768px) {
  .video-title {
    font-size: 30px;
    max-width: 90% !important;
  }
  .video-text-box {
    gap: 2em;
    padding: 0;
  }
  .video-section {
  }
}

/*Internals page*/

.internals-presentation-text {
  font-size: 20px;
  font-weight: 400;
  line-height: 40px;
  letter-spacing: 0%;
}
.internals-hero-content,
.internals-hero {
  display: flex;
  flex-direction: column;
}
.internals-hero {
  justify-content: end;
}
.internals-hero-content {
  align-items: end;
  margin-bottom: 55px;
  padding-right: 25px;
}
.internals-hero-content span {
  margin: 0;
  padding: 0;
  font-size: 35px;
  font-weight: 700;
  line-height: 50px;
  letter-spacing: 0%;
  color: white;
}
.internals-hero-content .hero-title {
  width: fit-content;
  margin: 0px !important;
  letter-spacing: 0%;
}
.map-box {
  position: relative;
  height: 700px;
  overflow: hidden;
}
.map-box img {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  object-fit: cover;
}

.internals-restaurant-container {
  margin-top: 5em;
}

.map-box,
.internals-product-box {
  width: 98%;
}

.internals-footer-section {
  margin: 5em auto;
}

.internals-footer-section .box-one .title {
  font-weight: 600;
  font-size: 30px;
  line-height: 50px;
  letter-spacing: 0%;
}
.internals-footer-section .box-one .navigation-container {
  width: 80%;
  font-size: 20px;
  font-weight: 400;
  line-height: 100%;
  letter-spacing: 0%;
}
.internals-footer-section .box-one .navigation-container ul {
  list-style-type: none;
  padding-left: 0;
}
.internals-footer-section .box-one .navigation-container a {
  color: var(--westguide-back);
  margin: 50px 0;
}

.internals-footer-section .box-two .image-box {
  margin-top: 2em;
}

@media (max-width: 1028px) {
  .internals-restaurant-container {
    margin-top: 2em;
  }
  .internals-restaurant-container,
  .internals-footer-section {
    grid-template-columns: 1fr !important;
    gap: 3em !important;
  }
  .internals-restaurant-container div:first-child {
    grid-row: 2; /* move the first div to the second collumn */
  }
  .internals-restaurant-container div:last-child {
    grid-row: 1;
  }
}

@media (max-width: 768px) {
  .internals-restaurant-container {
    margin-top: 3em;
  }

  .internals-main-section .internals-presentation-container {
    margin-top: 2em;
  }

  .internals-hero {
    justify-content: center;
  }
  .internals-hero-content {
    align-items: center;
  }
  .internals-presentation-text {
    font-size: 18px;
    line-height: 35px;
    letter-spacing: 0%;
  }
  .internals-restaurant-container .map-box {
    max-height: 390px;
  }
  .internals-footer-section {
    gap: 1em !important;
  }
  .internals-footer-section .box-one {
    gap: 0.5em !important;
  }
  .internals-footer-section .box-two .title,
  .internals-footer-section .box-one .title {
    font-size: 18px;
    line-height: 27px;
  }
  .internals-footer-section .box-two .image-box {
    position: relative;
    max-width: 113px;
    width: 100%;
    max-height: 50px;
    height: 100%;
    margin-top: 1em;
  }
  .internals-footer-section .box-two .image-box img {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bootom: 0;
    widht: 100%;
    height: 100%;
  }
  .internals-footer-section .navigation-container {
    flex-direction: column;
  }
  .internals-footer-section .navigation-container span {
    font-size: 15px;
  }
}

.restaurant-content-container {
  /* width:700px; */
}

.restaurant-content-container .restaurant-title {
  font-size: 30px;
  font-weight: 600;
  line-height: 100%;
  letter-spacing: 0%;
}

.restaurant-content-container .restaurant-price-btn-box .restaurant-menu-btn {
  font-size: 25px;
  font-weight: 600;
  line-height: 100%;
  color: var(--westguide-blue);
  position: absolute;
  left: 56%;
  bottom: 0.5%;
  transform: translateX(-50%);
  background: transparent;
  border: none;
  /* padding:0.3em; */
}

.restaurant-content-container .restaurant-vacancy {
  width: 70%;
}

.restaurant-content-container .restaurant-vacancy span:first-child {
  font-size: 22px;
  line-height: 100%;
  letter-spacing: 0%;
}

.restaurant-address,
.restaurant-phone,
.restaurant-website,
.restaurant-type,
.restaurant-price,
.restaurant-vacancy .week-day,
.restaurant-vacancy .open-time {
  font-size: 20px;
  font-weight: 400;
  line-height: 100%;
  letter-spacing: 0%;
  text-align: start;
}

.restaurant-website {
  color: #212529;
  width: fit-content;
}

@media (max-width: 768px) {
  .restaurant-content-container {
    padding: 0 !important;
  }
  .restaurant-content-container .restaurant-title {
    font-size: 20px;
  }

  .restaurant-content-container .restaurant-vacancy {
    width: 85%;
  }
  .restaurant-content-container .restaurant-price-btn-box .restaurant-menu-btn {
    left: 80%;
    font-size: 20px;
  }

  .restaurant-content-container .restaurant-vacancy span:first-child {
    font-size: 18px;
  }

  .restaurant-address,
  .restaurant-phone,
  .restaurant-website,
  .restaurant-type,
  .restaurant-price,
  .restaurant-vacancy .week-day,
  .restaurant-vacancy .open-time {
    font-size: 15px !important;
  }
}

.text-dark {
  color: #000000 !important;
}

.home-west-title {
  font-weight: 600;
  font-size: 50px;
  line-height: 60px;
  letter-spacing: 0%;
}

@media screen and (max-width: 700px) {
  .home-west-title {
    font-weight: 600;
    font-size: 30px;
    line-height: 33px;
    letter-spacing: 0%;
  }
}

.home-restaurant-cards-section {
  margin-top: 7rem;
}
.home-restaurant-cards-section > div > h3 {
  font-size: 40px;
  line-height: 50px;
  letter-spacing: 0%;
}

.card-title {
  font-size: 25px;
  font-weight: 600;
  line-height: 100%;
  letter-spacing: 0%;
}

.card-street-address,
.card-street-number {
  font-weight: 400;
  font-size: 20px;
  line-height: 100%;
  letter-spacing: 0%;
}

.card-type {
  font-weight: 500;
  font-size: 23px;
  line-height: 100%;
  letter-spacing: 0%;
  margin: 15px 0;
}

@media screen and (max-width: 700px) {
  .card-title {
    font-size: 20px;
  }

  .card-street-address,
  .card-street-number {
    font-size: 15px;
  }

  .card-type {
    font-size: 18px;
    margin: 5px 0;
  }
}

.nav-link {
  font-size: 25px;
  font-weight: 500;
  line-height: 100%;
  letter-spacing: 0%;
}
